#UDDI properties to be replaced
mediator_uddi_listener_url=http://islvhdwls06.DNS   .med.DNS   :7101/uddi/uddilistener
mediator_uddi_service_bind_id=273fa900-9e54-40dd-800b-5ecc740a6900
cds_mediator_factory_class=gov.va.med.mediator.client.messagemediator.MessageMediatorFactory

#database properties to be replaced
environment.cds.jdbc.url=jdbc\:oracle\:thin\:@(DESCRIPTION\
environment.cds.jdbc.username=hdr3
environment.cds.jdbc.password=rh2x8n3c

#weblogic properties to be replaced
environment.cds.weblogic.provider.url=t3://DNS   ho-qa.DNS   .med.DNS   :9261
environment.cds.weblogic.security.principle=weblogic
environment.cds.weblogic.security.password=cdsnsqa!

#weblogic properties to be replaced
vista.environment.cds.weblogic.provider.url=t3://DNS   cds-qa.DNS   .med.DNS   :7261
vista.environment.cds.weblogic.security.principle=weblogic
vista.environment.cds.weblogic.security.password=cdsnsqa!

cds.sending.organization=VHA
cds.keystore.properties.path=../.keystore